### Method

# Gtk MenuButtonset_label

#### Declaration [src]

    void
    gtk_menu_button_set_label (
      GtkMenuButton* menu_button,
      const char* label
    )

#### Description [src]

Sets the label to show inside the menu button.

Setting a label resets `GtkMenuButton:icon-name` and `GtkMenuButton:child`.

If `GtkMenuButton:direction` is not `GTK_ARROW_NONE`, a dropdown arrow will be shown next to the label.

Sets property | `Gtk.MenuButton:label`

#### Parameters

`label`

  Type: `const char*`

  The label.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.